Python 3.9 is now generally available.

google.appengine.api.appinfo_errors.ThreadsafeWithCgiHandler

Raised when threadsafe is enabled with a CGI handler specified.

Inherits From: Error, expected_type